Endpoint Vulnerability

Ubuntu Security Notice USN-1728-1

Description

The system could be made to crash under certain conditions.

Affected Products

linux-ec2 - Linux kernel for EC2

References

CVE-2013-0190,